@charset "utf-8";

/* 商品マーク
------------------------------------------ */
/* 基本の設定 */
span.fs-c-productMark__mark{
	border-radius: 0;
	background: #BE946C;
	margin-top: 2px;
	padding: 4px 5px 3px 5px;
	color: #fff;
}
/* NEW */
span.icon-madrigal-new{
	background: #707070;
}
/* 再入荷 */
span.icon-madrigal-restock{
	background: #BE946C;
}
/* 製作中 */
span.icon-madrigal-seisakutyuu{
	background: #A7A7A7;
}
/* 予約 */
span.icon-madrigal-reservation{
}
/* 仮予約 */
span.icon-madrigal-temporary-reservation{
}
/* 別注 */
span.icon-madrigal-made-to-order{
}

